Subject: Re: Pocess Login.
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 29 May 2014 13:52:39 +0530 (IST)

also, you need not log into GE when you log into steroids and inbox, unless someone has an off or is on break. 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, May 29, 2014 1:44:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Pocess Login.

Hi Amar,

I am not sure what you mean by 'alternate arrangement'? do you want me to come and take chats with you or leave the process offline for the time being? 

we have discussed this many times in last few weeks and I have tried to patiently tried to explain you the situation many times. You do see that the agents are joining but of course it will take them to get trained on new processes. All the agents including you will need to cope up and cooperate right now. until 2 months back we were almost overstaffed and you all had ample free time on you. if you get to take it easy during that period, you also need to be prepared for such contingency. this is part and parcel of any organization. 

Anyhow, you usually have Nitin and Jitender to help you. Binod is also there until 1:00am so you don't even have to login to inbox at that time unless someone is on break. steroids and GE chats are way too short, easy and run mostly on canned responses. therefore, instead of looking at the number of chats you have taken, you need to see how much time you actually spent taking chats on these processes. while you were logged in steroids for 7 hours 16 minutes, you actually took chats on it for only 2 hours 10 minutes. similarly for GE, though you logged in for 8 hours, you actually chatted for only 2 hours.

Our HR has just left and the new HR has joined today. i am hoping for the recruitment to pick up very soon but till then i will need all the agents including you to manage this. 

when you login to inbox and steroids, you need not login to GE. other agents can handle it. Please discuss with Akhil to see how to allocate the processes in a way that none of you get overburdened. if you don't get a satisfactory help from him, let me know.

if you still want to discuss it with me, i wile happy to. however, please come and meet me in person. it becomes difficult to write such long emails.

regards,
deeksha 

----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Thursday, May 29, 2014 6:19:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Pocess Login.

Hi Ma'am, 

Please make alternate arrangement for process login. It is impossible to maintain response time in the processes when you have to take chats on Inbox, Steriods & GE simultaneously, still I tried my best to respond on all chats. Yesterday night when I was not able to respond in time in one chat of Steriods, 
I took almost 30 chats on Steriods, same number of chats on GE & 51 chats on Inbox. 
Hope you will understand my situation. 

Thanks & Regards. 
Amar